Subject: FVWM: xrootconsole behaves badly after 2.4->2.5 series switch

From: Piotr Zgorecki <[email-masked]>
Date: Sat, 9 Aug 2003 19:54:12 +0200

Hi,

I just switched from 2.4.16 to 2.5.7 and my xrootconsole started to
behave badly. In 2.4.16 it put itself in the background (I mean it never
covered any windows) and let the mouseclicks pass through, i.e. I got my
fvwm menus popping up when I clicked on it. Now it just covers visible
windows and does not ignore the clicks.
Has anybody come across this?

Thanks,
Piotr Zgorecki
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].